Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Standard Widget Toolkit (SWT) » WebKit browser(webkit browser requirements)
WebKit browser [message #653555] Thu, 10 February 2011 09:07 Go to next message
Vladimir Stevanovic is currently offline Vladimir StevanovicFriend
Messages: 29
Registered: March 2010
Junior Member
For using WebKit renderer based browser instance for the Windows, Safari installation is required. Can it be done in some other way, by including some webkit libraries (something similar to the xulrunner)?

Another questions, are there any plans for supporting DnD in Browser widget in 3.7?
Re: WebKit browser [message #653591 is a reply to message #653555] Thu, 10 February 2011 11:04 Go to previous message
Lakshmi ShanmugamFriend
Messages: 276
Registered: July 2009
Location: India
Senior Member
vstevanovic wrote on Thu, 10 February 2011 14:37
For using WebKit renderer based browser instance for the Windows, Safari installation is required. Can it be done in some other way, by including some webkit libraries (something similar to the xulrunner)?


Hi,
There is a good discussion on this topic in the platform-swt-dev mailing list. Please see this thread --> http://dev.eclipse.org/mhonarc/lists/platform-swt-dev/msg071 88.html


Lakshmi P Shanmugam

[Updated on: Thu, 10 February 2011 11:05]

Report message to a moderator

Previous Topic: Load a jar file in activeX IE from SWT Browser
Next Topic:Transform.rotate(45)
Goto Forum:
  


Current Time: Thu Apr 02 16:26:17 GMT 2020

Powered by FUDForum. Page generated in 0.04028 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top